.hero {
    position: relative;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    height: auto
}

.hero .container {
    position: relative;
    z-index: 2;
    min-height: 100vh;
    margin-top: 110px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

@media (max-width:991.98px) {
    .hero .container {
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        margin-top: 0
    }
}

.hero .container .row {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

@media (max-width:991.98px) {
    .hero .container .row {
        height: auto;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start
    }
}

@media (max-width:991.98px) {
    .hero .container .row .col-lg-5 {
        -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
        order: -1
    }
}

.hero-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative
}

@media (max-width:991.98px) {
    .hero-content {
        position: relative
    }
}

@media (max-width:781.98px) {
    .hero-content {
        margin-top: 36px
    }
}

@media screen and (max-width:480px) {
    .hero-content {
        margin-top: 24px
    }
}

.hero-content-arrow {
    position: absolute;
    left: 0;
    bottom: 0;
    border: 2px solid #1e2a2e;
    padding: 34px;
    margin-right: 36px;
    opacity: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -ms-flex-item-align: end;
    align-self: flex-end;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 100%;
    -webkit-animation: 1s ease-in;
    animation: 1s ease-in
}

@media (max-width:781.98px) {
    .hero-content-arrow {
        margin-right: 20px
    }
}

@media screen and (max-width:540px) {
    .hero-content-arrow {
        padding: 15px;
        border-width: 1.5px
    }
}

.hero-content-arrow-item {
    height: 100%;
    background-color: #1e2a2e;
    width: 2px;
    position: relative
}

@media screen and (max-width:540px) {
    .hero-content-arrow-item {
        width: 1.5px
    }
}

.hero-content-arrow-item::before {
    content: "";
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    width: 10px;
    height: 10px;
    border-top: 2px solid;
    border-right: 2px solid;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    left: -4px;
    top: 0
}

.hero-content-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative
}

@media (max-width:991.98px) {
    .hero-content-title {
        margin-top: 0
    }
}

.hero-content-title-wrap {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-left: 93px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

@media screen and (max-width:540px) {
    .hero-content-title-wrap {
        margin-left: 53px
    }
}

.hero-content-title-wrap-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-bottom: 1px solid rgba(0, 0, 0, .2);
    padding-bottom: 32px;
    margin-bottom: 16px
}

@media (max-width:781.98px) {
    .hero-content-title-wrap-row {
        padding-bottom: 12px;
        margin-bottom: 0
    }
}

.hero-content-title-wrap ul {
    margin-left: 16px
}

.hero-content-title-wrap ul li {
    color: #1e2a2e;
    opacity: .6;
    font-family: Aileron-400;
    font-size: 16px;
    margin-bottom: 0;
    position: relative
}

.hero-content-title-wrap ul li::marker {
    display: none;
    content: ""
}

.hero-content-title-wrap ul li::before {
    content: "\2022";
    color: #777772;
    font-weight: 700;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    position: absolute;
    top: 0;
    margin-left: -1rem
}

@media (max-width:781.98px) {
    .hero-content-title-wrap ul li {
        line-height: 21px;
        font-size: 12px;
        letter-spacing: -.03em
    }
}

@media (max-width:781.98px) {
    .hero-content-title-wrap ul p {
        margin-top: 0
    }
}

.hero-content-title-wrap h2 {
    line-height: 77px;
    font-size: 64px;
    font-family: Aileron-700;
    letter-spacing: -.03rem
}

@media (max-width:1199.98px) {
    .hero-content-title-wrap h2 {
        font-size: 48px;
        line-height: 66px
    }
}

@media (max-width:991.98px) {
    .hero-content-title-wrap h2 {
        line-height: 77px;
        font-size: 64px
    }
}

@media (max-width:781.98px) {
    .hero-content-title-wrap h2 {
        line-height: 43px;
        font-size: 36px
    }
}

.hero-content-title-wrap span,
.hero-content-title-wrap strong {
    font-family: Aileron-700;
    font-size: 16px;
    margin-top: 12px;
    line-height: 25px
}

@media (max-width:781.98px) {

    .hero-content-title-wrap span,
    .hero-content-title-wrap strong {
        font-size: 14px;
        line-height: 16px
    }
}

@media screen and (max-width:540px) {

    .hero-content-title-wrap span,
    .hero-content-title-wrap strong {
        font-size: 12px
    }
}

.hero-content-title-wrap strong {
    display: inline-block;
    margin-top: 16px;
    line-height: 25px
}

@media (max-width:991.98px) {
    .hero-content-title-wrap strong {
        margin-top: 8px
    }
}

.hero-content-title-wrap .last {
    margin-top: 16px
}

.hero-content-main {
    margin-bottom: 48px;
    height: 100%
}

@media (max-width:991.98px) {
    .hero-content-main {
        border-bottom: none;
        padding-bottom: 0;
        margin-bottom: 22px
    }
}

.hero-content-main p {
    color: #1e2a2e;
    opacity: .6;
    font-family: Aileron-400;
    font-size: 16px;
    margin-bottom: 0
}

@media (max-width:781.98px) {
    .hero-content-main p {
        font-size: 14px;
        margin-top: 12px
    }
}

.hero-content-links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

@media (max-width:781.98px) {
    .hero-content-links {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between
    }
}

.hero-content-links a {
    margin-right: 20px
}

.hero-content-links a:last-child {
    margin-right: 0
}

@media screen and (max-width:540px) {
    .hero-content-links a {
        padding-left: 0;
        padding-right: 0
    }
}

.hero-img {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    position: relative
}

@media (max-width:991.98px) {
    .hero-img {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        height: 50vh;
        margin-top: 3vh
    }

    .hero-img svg {
        height: 100%
    }
}

@media screen and (max-width:991.98px) and (max-width:540px) {
    .hero-img svg {
        width: 100%;
        height: auto
    }
}

@media (max-width:781.98px) {
    .hero-img {
        height: 35vh;
        margin-top: 5vh
    }
}

.hero-img .browser-svg {
    opacity: 0;
    -webkit-animation: .4s linear;
    animation: .4s linear
}

.hero-img .clock-svg,
.hero-img .man-svg,
.hero-img .woman-svg,
.hero-img .wrench-svg {
    opacity: 0;
    -webkit-animation: .6s linear;
    animation: .6s linear
}

.hero-img .chat-svg,
.hero-img .flower-svg,
.hero-img .lamp-svg {
    opacity: 0;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-animation: .7s linear;
    animation: .7s linear
}

.hero-img .chat-svg-line,
.hero-img .flower-svg-line,
.hero-img .lamp-svg-line {
    opacity: 1;
    stroke-dashoffset: 130;
    stroke-dasharray: 130;
    -webkit-animation: 3s linear infinite;
    animation: 3s linear infinite
}

.hero-img .gear-svg {
    position: absolute;
    top: 43%;
    opacity: 0;
    left: 49%;
    stroke-dashoffset: 8rem;
    width: 3vw !important;
    -webkit-transition: 1s;
    transition: 1s;
    -webkit-transform: rotate(0);
    transform: rotate(0);
    -webkit-animation: 3s linear infinite;
    animation: 3s linear infinite;
    --webkit-animation: 3s linear infinite;
    --o-animation: 3s linear infinite;
    --moz-animation: 3s linear infinite
}

@media (max-width:1199.98px) {
    .hero-img .gear-svg {
        top: 45%;
        width: 3vw !important
    }
}

@media (max-width:991.98px) {
    .hero-img .gear-svg {
        top: 43%;
        left: 49.6%
    }
}

@media (max-width:781.98px) {
    .hero-img .gear-svg {
        top: 43%
    }
}

@media screen and (max-width:540px) {
    .hero-img .gear-svg {
        width: 7vw !important
    }
}

.hero-img .clock-arrows {
    position: absolute;
    z-index: 2;
    opacity: 0;
    -webkit-transform: rotate(352deg);
    transform: rotate(352deg);
    -webkit-animation: 1.7s linear infinite;
    animation: 1.7s linear infinite
}

.hero-color-bcg {
    position: absolute;
    width: 46%;
    top: 0;
    left: 54%;
    height: 100%;
    background-color: #c3e2ff
}

@media (max-width:991.98px) {
    .hero-color-bcg {
        left: 0;
        width: 100%;
        height: 50vh
    }
}

@media (max-width:781.98px) {
    .hero-color-bcg {
        height: 40vh
    }
}

.hero.landscape {
    height: auto
}

.hero.landscape .hero-content-arrow {
    padding: 16px
}

.hero.landscape .hero-content-title {
    margin-top: 89px
}

@media (max-width:1199.98px) {
    .hero.landscape .hero-content-title {
        margin-top: 0
    }
}

.hero.landscape .hero-content-title-wrap {
    margin-left: 53px
}

.hero.landscape .hero-content-title-wrap p {
    font-size: 12px
}

.hero.landscape .hero-content-title-wrap-row h2 {
    font-size: 36px;
    line-height: 48px
}

.hero.landscape .hero-content-title-wrap-row:nth-child(2) {
    padding-bottom: 8px;
    margin-bottom: 8px
}

.hero.landscape .hero-content-links a {
    padding: 8px 24px;
    font-size: 12px
}

.hero.landscape .hero-img {
    margin-top: 0;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    height: 70vh
}

.hero.landscape .hero-img svg {
    width: 100%;
    height: auto
}

.hero.landscape .hero-img .gear-svg {
    width: 4vw
}

.hero.landscape .hero-color-bcg {
    left: 55%;
    height: 100%;
    width: 45%
}

.hero.landscape .container .row {
    -ms-flex-wrap: nowrap !important;
    flex-wrap: nowrap !important;
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: normal !important;
    -ms-flex-direction: row !important;
    flex-direction: row !important;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.hero.landscape .container .row .col-lg-5 {
    -webkit-box-ordinal-group: 2 !important;
    -ms-flex-order: 1 !important;
    order: 1 !important
}

@-webkit-keyframes lineGrowth {
    0% {
        stroke-dasharray: 20
    }
}

@keyframes lineGrowth {
    0% {
        stroke-dasharray: 20
    }
}

@-webkit-keyframes animateArrow {
    0% {
        height: 0%;
        overflow: hidden;
        align-self: flex-end;
        opacity: 0
    }

    98% {
        align-self: flex-end;
        overflow: hidden
    }

    100% {
        height: 100%;
        overflow: auto;
        opacity: 1;
        align-self: inherit
    }
}

@keyframes animateArrow {
    0% {
        height: 0%;
        overflow: hidden;
        -ms-flex-item-align: end;
        align-self: flex-end;
        opacity: 0
    }

    98% {
        -ms-flex-item-align: end;
        align-self: flex-end;
        overflow: hidden
    }

    100% {
        height: 100%;
        overflow: auto;
        opacity: 1;
        -ms-flex-item-align: inherit;
        align-self: inherit
    }
}

@-webkit-keyframes browserAnimate {
    0% {
        opacity: 0
    }

    30% {
        opacity: 1
    }

    100% {
        opacity: 1
    }
}

@keyframes browserAnimate {
    0% {
        opacity: 0
    }

    30% {
        opacity: 1
    }

    100% {
        opacity: 1
    }
}

@-webkit-keyframes animateDetails {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

@keyframes animateDetails {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

@-webkit-keyframes linesAnimate {
    100% {
        stroke-dashoffset: 384
    }
}

@keyframes linesAnimate {
    100% {
        stroke-dashoffset: 384
    }
}

@-webkit-keyframes rotateAnimate {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes rotateAnimate {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@-webkit-keyframes oppositeRotateAnimate {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(-360deg);
        transform: rotate(-360deg)
    }
}

@keyframes oppositeRotateAnimate {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(-360deg);
        transform: rotate(-360deg)
    }
}